/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}


img ,input{
	
	border:none;
}
ul,li{
	list-style:none;
}

a{
	color:#231f20;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

.header_menu  a span,.tabindex a span{
	position:absolute;
	right:-9999px;	
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/

body{
	display:block;
	color:#5e6066;
	font-size:16px;
	direction:ltr;
	background:#0074b3;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
}


#bodywrapper{
	background:#f1f2f2 url(../img/bannerhome.png) no-repeat center top;
	width:100%;
	height:auto;
	position:absolute;	
	top:0;
	z-index:2;
}
#bodywrapper.profilewrapper{
	background:#f1f2f2 url(../img/bodyprofile.png) no-repeat center top;
}

#bodywrapper.partnerwrapper{
	background:#f1f2f2 url(../img/bodywrapper2.png) no-repeat center top;
}
#bodywrapper.contactwrapper{
	background:#f1f2f2 url(../img/bodycontact.png) no-repeat center top;
}

#bodywrapper.articlewrapper{

	background:#f1f2f2 url(../img/bodywrapper3.png) no-repeat center top;
}

#bodywrapper.customerswrapper{

	background:#f1f2f2 url(../img/bodywrapper2.png) no-repeat center top;
	
}

#wrapper{
	width:900px;
	background:url(../img/homemain1.png) no-repeat center top;
	margin:0 auto;
}

#wrapper.partner{
	background:url(../img/partnerwrapper.png) no-repeat center top;
}

#wrapper.profile{
background:url(../img/bannerprofile.png) no-repeat center top;	
}
#wrapper.contact{
background:url(../img/bannercontact.png) no-repeat center top;	
}
#wrapper.article{
background:url(../img/bodywrapper3.png) no-repeat center top;	
}
#wrapper.customers{
background:url(../img/bodywrapper2.png) no-repeat center top;	
}

#navwrap{
	width:895px;
	height:82px;
	padding:21px 5px 0 0;
	margin:0 auto;	
}
#navwrap.header_menu {
	width:100%;
	float:left;	
}
#navwrap.header_menu  li{
	float:left;
	height:48px;
	margin-left:-15px;	
    position:relative;
    overflow:hidden;
}

#navwrap.header_menu li a{
	float:left;
	width:173px;
	height:48px;
	text-align:center;
	text-decoration:none;
	line-height:48px;
	color:#0069a6;
	background-repeat:no-repeat;
	background-position:0 0;
    text-indent:-999px;	
}

#navwrap.header_menu li a:hover{	
	color:#fff;	
	background-position:0 -48px;	
}
#navwrap.header_menu  li.current-menu-item a{	
	color:#fff;	
	background-position:0 -48px;	
}

#navwrap.header_menu li.nav_1 a{
	background-image:url(../img/nav_1_eng.png);		
}

#navwrap.header_menu li.nav_2 a{
	background-image:url(../img/nav_2_eng.png);		
}


#navwrap.header_menu li.nav_3 a{
	background-image:url(../img/nav_3_eng.png);		
}

#navwrap.header_menu li.nav_4 a{
	background-image:url(../img/nav_4_eng.png);		
}


#navwrap #logo{
	float:right;
    margin-left:30px;	
}
/*==================#banner======================================*/
#banner{
	width:900px;
	height:84px;
	padding-top:331px;
}
#banner2{
	width:900px;
	height: 254px;
}
#banner2 h1 {
width: 170px;
margin: 0 auto;
color: #0068a6;
padding-top: 40px;
font-size: 30px;
text-align: right;
float: right;
text-align: center;
}

.tabindex{
	width:900px;
	height:90px;
	margin:0 auto;
	overflow:hidden;	
}
.tabindex ul{
	float:right;
	height:90px;
	padding-right:2px;	
}
.tabindex ul li{
	float:right;
	height:83px;		
}
.tabindex ul li a{
	height:48px;
	width:108px;
	padding:35px 20px 0 20px;
	text-align:center;
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	background-repeat:no-repeat;
	background-position:0 0;
}
.tabindex ul li a:hover{
	background-position:0 -83px;
}
.tabindex ul li a.current{
	background-position:0 -83px;
}

.tabindex ul li#tabindex_1 a{
	background-image:url(../img/tabindex_1_eng.png);
}
.tabindex ul li#tabindex_2 a{
	background-image:url(../img/tabindex_2_eng.png);
}
.tabindex ul li#tabindex_3 a{
	background-image:url(../img/tabindex_3_eng.png);
}
.tabindex ul li#tabindex_4 a{
	background-image:url(../img/tabindex_4_eng.png);
}

/*==============================posts=========================*/


.tabindex2{
	width:900px;
	height:90px;
	margin:0 auto;
	overflow:hidden;	
}
.tabindex2 ul{
	float:right;
	height:90px;
	padding-right:2px;	
}
.tabindex2 ul li{
	float:right;
	height:83px;		
}
.tabindex2 ul li a{
	height:48px;
	width:108px;
	padding:35px 20px 0 20px;
	text-align:center;
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	background-repeat:no-repeat;
	background-position:0 0;
}
.tabindex2 ul li a:hover{
	background-position:0 -83px;
}
.tabindex2 ul li a.current{
	background-position:0 -83px;
}

.tabindex2 ul li#tabindex_1 a{
	background-image:url(../img/tabindex_1_eng.png);
}
.tabindex2 ul li#tabindex_2 a{
	background-image:url(../img/tabindex_2_eng.png);
}
.tabindex2 ul li#tabindex_3 a{
	background-image:url(../img/tabindex_3_eng.png);
}
.tabindex2 ul li#tabindex_4 a{
	background-image:url(../img/tabindex_4_eng.png);
}
/*========================main==============================*/
#main{
	width:860px;
	padding:30px 20px 100px 20px;
	margin:0 auto;
	background:#f1f2f2;	
	min-height:345px;
}
#main h2{
	color:#0068a6;
	font-size:22px;
	padding-bottom:10px;	
}
#main h3{
	color:#0068a6;
	font-size:18px;
	padding-bottom:10px;	
}
#main p{
	display:block;
	line-height:18px;
	padding-bottom:10px;
}
#tabcontainer2{
	display:block;
	width:900px;
	overflow:hidden;
	margin:0 auto;
}
.maincontainer{
	width:650px;
	display:block;	
    padding-left:20px;
}

#partnerbox{
	width:900px;
	margin:0 auto;
	overflow:hidden;	
}
#partnerbox li{
	background:url(../img/bdr1.png) no-repeat left top;
	height:77px;
	padding:0 20px;
	float:right;	
}

/*=========================contact======================*/
#contactform{
	width:700px;
	padding-bottom:30px;
	padding-top:50px;	
}

#contactform li{
	width:700px;
	color:#0068a6;
	padding-bottom:12px;
	overflow:hidden;	
}
#contactform li input{
	float:left;
}
.wpcf7-form-control-wrap.your-message{
    float:left;
}
#contactform li .txtbox1{
	width:246px;
	color:#0068a6;
	font-size:20px;
	height:56px;
    padding-left:10px;	
	border:1px solid #c2c3c5;
	background:#fff;
	margin-left:20px;	
}
#contactform li input[type="checkbox"] {
margin-left:20px;
}
#contactform li .your-phone .txtbox1{
    margin-left:25px;
}
#contactform li .txtbox2{
	width:530px;
	height:56px;
	color:#0068a6;
	font-size:20px;
    padding-left:10px;
	border:1px solid #c2c3c5;
	background:#fff;
	margin-left:20px;	
}
#contactform li textarea{
	width:528px;
	height:140px;
	float:right;
	color:#0068a6;
	font-size:20px;
	padding-top:10px;
	padding-left:10px;
	margin-left:20px;	
	border:1px solid #c2c3c5;
	background:#fff;
	margin-left:20px;	
	font-family:arial;
}
#contactform li #btn1{
	background:url(../img/btn1_eng.png) no-repeat;
	width:87px;
	line-height:40px;
	height:40px;
	color:#fff;
	cursor:pointer;
	margin-top:113px;
    margin-left:20px;
	text-align:center;
}
.contactinfo{
	width:900px;
	display:block;
	overflow:hidden;
}
.contactinfo span{
	margin-left:20px;
	float:left;
	background:url(../img/addinfoleft.png) no-repeat left;
	padding-left:24px;
	height:26px;
	overflow:hidden;
	display:block;	
}
.contactinfo span span{
	float:right;
	margin:0;
	background:url(../img/addinforight.png) no-repeat right;
	padding-left:24px;
	height:26px;
	line-height:26px;
	color:#fff;
	font-size:20px;
	overflow:hidden;
	display:block;	
}
.contactinfo span span img{
	width:44px;
	margin-left:10px;
	float:right;
	height:26px;av_
	display:block;	
}

/*=========================footer=====================*/
footer{
	width:100%;	
	background:#0074b3;
	height:40px;
	display:block;
}
#footer{
	width:900px;
	margin:0 auto;
	line-height:40px;
	background:#0074b3;
	height:40px;
	color:#fff;
}
#footer p{
	float:left;
	width:230px;
	padding-left:20px;
	text-align:left;
	font-size:11px;	
}
#footer section{
	width:630px;
	padding-right:20px;
	font-size:12px;
	float:right;		
}
#footer section span{
	padding:0 5px;	
}
#footer  a {color:#fff;text-decoration: none}
.tabcontainer2{
	width:986px;	
	margin:0 auto;	
}
.tabcontainer2 dd{
	width:986px;
	height:auto;
	margin:0 auto;	
}
#lang_sel_footer{
    position:relative;
}

#menu-primary-english {
    float: right;
}

#navwrap.header_menu li.nav_heb a {
    width: 95px;
}

#navwrap.header_menu li.nav_heb a,
#navwrap.header_menu li.nav_heb a:hover{
	background-image:url(../img/nav_heb.png);
    background-position: 0 0;		
}

.imgflt
{
float:left;
padding:10px;
}